@charset "UTF-8";
/* CSS Document */

body {
	background-color: #990031;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}



#main{
	background-color:#FFF;
	width: 800px;
	height: 600px;
	margin-top:100px;
	margin-right: auto;
	margin-left: auto;
}

#header{
	background-color: #990031;
	height: 100px;
}

#header ul
	{
	padding-left:520px;
	}

#header ul li
	{
	float:left;
	white-space:nowrap;
	padding-top: 60px;
	padding-right: 10px;
	list-style:none;
	}

#header ul li a
	{
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	}
	
#header ul li a:hover
	{
	color:#ff80a3;
	background-image: url(imagens/menu.png);
	background-repeat: no-repeat;
	padding-bottom:50px;
	background-size: 40px;
	background-position:center;
	}

#content {
}


#esquerda{
	background-color:#369;
	width: 370px;
	height: 360px;
	float:left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#esquerda h1 {
	text-align:right;
	padding-right:10px;
}

.titlebaixo{
	padding-top:307px;
}

.aboutme {
	background-image: url(imagens/about%20me.png);
	background-repeat: no-repeat;
}

.curriculum {
	background-image: url(imagens/Vitae.png);
	background-repeat: no-repeat;
}

.galerie {
	background-image: url(imagens/galeria.png);
	background-repeat: no-repeat;
}

.contacts {
	background-image: url(imagens/contacts.jpg);
	background-repeat: no-repeat;
}


#direita{
	background-color: #660021;
	width: 370px;
	height: 360px;
	float:left;
	margin: 20px;
}

#direita p {
	text-align: justify;
	padding-left:10px;
	padding-right:10px;
	text-indent: 30px;
	letter-spacing: 1px;
}

#direita h2 {
	text-decoration: underline;
	text-align: right;
	padding-right: 5px;	
}

#direita table{
	text-align: center;
	vertical-align: middle;
	height: 300px;
	width: 300px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}

.table_image {
	height: 110px;
}


#footer{
	background-color: #990031;
	height:100px;
	clear:left;
}


	